Subject: Re: Pennello Plugin Problem
From: [email-masked] (Dave Paige)
To: Multiple recipients of list <[email-masked]>
Date: Mon, 22 Jan 1996 23:21:15 -0500

On Mon, 22 Jan 1996 22:17:31 -0500, you wrote:

>OK, I tried to get this to work, but keep getting the "Activation Failed: 
>code -2" message when I try to run it. I deleted the old reference line in 
>the config file, and the plugin is in the layout directory. What, if 
>anything, am I doing wrong? Thanks.
>
>Dave Thomas - Moving Pixels
>South San Francisco, CA
>"You didn't actually expect to be paid for your work, did you?" - Actual 
>ex-employer quote
>[email-masked]
>
>

Move the pnlolite directory inside the plugin/layout directory.

Dave Paige
Alfheim Imaging
[email-masked]